Qore Schema Module Reference 1.0

- Main Page
- Related Pages
- Namespaces
- Classes

- Namespace List

All Classes Namespaces Functions Variables Groups Pages
Classes
Schema Namespace Reference

this namespace contains all public definitions in the Schema module More...

## Classes
class | AbstractSchema
| the AbstractSchema class is a base class to assist with automatic schema management More...
class | AbstractVersionedSchema
| this class extends Schema::AbstractSchema by providing version logic based on a schema version string contained within the schema itself More...
class | SchemaCallbackHelper
| this class provides callback support for schema operations More...

## Detailed Description

this namespace contains all public definitions in the Schema module